Number: 1943
Title: Unable to complete msi installation
Submitter: Mathieu
Date: Wed May 5 12:53:19 2010
Subsys: Build/Installation
Version: 2.26.3
System: x86-Windows-XP SP3
Severity: critical
Problem:
I downloaded the package several time (erasing the browser cache inbetween). So i'm pretty sure this is an issue with the version that is provided on your website. Unfortunately, you don't provide any md5 code that could help to certify this point.

Anyway, the error message during msi installation is : "The cabinet file '_8390B385BE4D...EFDD' required for this installation is corrupt and cannot be used. This could indicate a network error, an error reading from the CD-ROM, or a problem with this package"

Thanks, and by the way : great job !!

Have a nice day.
Fix: No Fix, just a workaround, i used old install version : 2.20.3, that is just fine.
Owner: arif
Status: *